/***********************************************************************
	Official UNIVERSITY OF HOUSON stylesheet for all President Report pages.
	This stylesheet should be attached to all pages within 
	Created: May 2009, by the IT Web Technologies Group.  
	Last Updated: May 2009
 
 CONTENTS: 
	
 	figure photo caption	---------
	
	
/************************************************************************/

.figure {
float: right;
clear: right;
padding: 10px 0px 20px 0px;
	}

.figure img {
	margin: 0px 20px 0px 20px;
	}
	
.figure p {
	color:#666666;
	font-size: smaller;
	text-align:center;
	}
	
.report_caption p{
	color:#666666;
	font-size: smaller;
	text-align:center;
}
	